@import 'https://fonts.googleapis.com/css?family=ABeeZee';
@import 'https://fonts.googleapis.com/css?family=Homenaje';
@import 'https://fonts.googleapis.com/css?family=Rambla';

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{
    /*font-family: 'ABeeZee', sans-serif;*/
    /*font-family: 'Homenaje', sans-serif;*/
    font-family: 'Rambla', sans-serif;
    line-height: 1.42857143;
    margin: 0;
}
.float{
    float: left;
    margin: 0 10px 0 10px; 
	width:250px;
	height:60px;
	bottom:40px;
	right:40px;
    /*z-index:100;
    top:10%;
    left: 30%;*/
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
    box-shadow: 2px 2px 3px #999;
  
  text-align:left;
  padding: 0 0 0 20px;
  text-decoration:none;
  font-family:verdana;
}

.my-float{
    margin-top:16px;
    
  	transition: color 0.2s ease, background-color 0.2s ease, transform 0.3s ease;
}
.my-float:hover{
  transition: color 0.2s ease, background-color 0.2s ease, transform 0.3s ease;
  transform: rotate(180deg);
}

.error{
  width: 100%;
  background-color:#d73300;
  
  font-size: 12pt;
  
   -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    padding: 6px 0;
    width: 100%;
    text-align: center;
}
.success{
  width: 100%;
  background-color:#93b336;
  
  font-size: 12pt;
  
   -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    padding: 6px 0;
    width: 100%;
    text-align: center;
}
a{
    color: #fff;
    transition: 0.5s ease;
}
a:hover{
    color: #FFEB3B;
}
img{
    max-width: 100%;
}
body{
    background: url('img/fondo.png');
    background-size: 100% 100%;
}
.contenido{
    padding: 0 4%;
}
.cabecera{
    float: left;
    /* display: block; */
    width: 100%;
    /*padding: 3% 0;*/
    padding: 1% 0 5% 0;
}
.logo-cabe{
    width: 30%;
    margin: 0 20px 0 0;
    float: left;
}

.text-cabe{
    width: auto;
    
    text-align: right;
}

.lista{
    /*width: 70%;*/ 
    width: 13%;
    float: left;
}
.lista ul li{
    list-style-type: square;
}
.imag{
    /*                width: 33.3%;  
                    float: left;
    bottom: 29% !important;
         top: 6%; */

    /*    width: 64.3%;
        position: absolute;
        bottom: 74px;
        left: 89px;
        right: 0;
        z-index: -3;*/
    width: 60.3%;
    float: left;
    position: relative;
    bottom: 0;
    left: -75px;
    right: 0;
    z-index: -3;
    top: -50px;
}
.form{
    width: 26.3%; 
    float: left;
    border: 6px solid #e21321;
    border-radius: 10px;
    /*padding-top: 12%;*/
    padding: 6% 12px 12px 15px;
    position: relative;
    /*margin-left: 15px;*/
    /*                margin-left: 33%;*/
    margin-bottom: 12%;
    background: rgba(255, 255, 255, 0.78);
}

.lista li{
    list-style: none;
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 700;
}
.imgof{
    position: absolute;
    width: 45%;
    top: -20%;
    left: 20%;
    right: 0;
}
.form label{
    float: left;
    margin: 0;
    width: 35%;
    padding: 5px 0;
    text-transform: capitalize;
    text-align: left;
}
.form input.text{
    width: 65%;
    border: 1px solid #258eba;
    margin: 5px 0;
    padding: 5px 2px;
    height: 25px;
    background: #f8f8f8;
    border-radius: 4px;
}
.form textarea{
    width: 65%;
    border: 1px solid #258eba;
    margin: 10px 0;
    padding: 2px;
    background: #f8f8f8;
    height: 80px;
    border-radius: 5px;
}
.form .button input{
    padding: 3px 0;
    margin: 0 0 0 40px;
    border: 0;
    color: #FFF;
}

input#imageField {
    /* margin-top: 15px; */
    padding: 3px 0;
    /*margin: 0 0 0 40px;*/
    margin: 0;
    border: 0;
    color: #000;

    top: 0;
}
.form a img{
    padding: 3px 0;
    /*margin: 0 0 0 40px;*/
    margin: 0;
    border: 0;
    color: #FFF;     
    float: right;
}

.datos{
    float: left;   
    display: inline-block;
    color: #fff;
    /*width: 50%;*/
    width: 33%;
    margin-bottom: 10px;
}
.datos p{
    margin-top: 2px;
}
.ocultar-cel{
    display: none;
}

@media(min-width: 991px){
    .padd-left{
        padding-left: 7%;
    }
    .titulo-h{
        margin: 0;
        line-height: 0.1;
        margin-bottom: 24px;
        display: block;
    }
}

@media(max-width: 1352px) and (min-width: 930px){
    /*    .lista {
            width: 65%;
        }
        .imag {
            width: 55.3%;
            bottom: 28px;
        }
        .form {
            width: 31.3%;
        }*/
    /*    .form label {
            width: 20%;
        }
        .form input.text {
            width: 80%;
        }
        .form textarea {
            width: 80%;
        }*/
    

    .imag {
        width: 50.3% !important;
        bottom: 8px !important;
        float: left;
        position: relative;
        left: 0;
    }
    .lista {
        width: 15% !important;
    }
    .form {
        width: 31.3% !important;
    }



}
@media(max-width: 1280px){
    .imag {
        width: 55.3%;
        bottom: 228px;
    }
    .float{
        width: 100%;
        margin: 5px;
        
    }
    .my-float{
        text-align: center;
    }
    .lista ul{
        
        margin: 0;
        padding: 0;
        
    }
    .lista li{
        list-style-type: none !important;
        float: left;
        width: auto;
        border-radius: 50px;
        background-color: crimson;
        color: #fff;
        margin: 5px;
        padding: 4px 14px;
        font-size: 1.1em;
    }
}

@media(max-width: 1144px){
    .lista {
        width: 16%;
        font-size: 12px;
    }
    .imag {
        width: 48.3%;
        bottom: 60px;
    }
    .form {
        width: 38.3%;
    }
    .imgof {
        position: absolute;
        width: 38%;
        top: -18%;
        left: 30%;
        right: 0;
    }
    input#imageField {
        margin: 0 0 0 0px;
    }
    .form a img {
        margin: 0 0 0 0px;
        float: right;
        margin-top: 0 !important;
    }
    /*    .form label {
            width: 20%;
        }
        .form input.text {
            width: 80%;
        }*/
}
@media(max-width: 991px){
    .form {
        width: 38%;
    }
    .lista li {
        font-size: 1.2em;
    }
    .imag {
        width: 48.3%;
        bottom: 112px;
            left: -42px;
    }
    .imgof {
        width: 38%;
        top: -17%;
    }

}

@media(max-width: 952px){
    body{
        background-size: cover;
    }
    .lista li {
        font-size: 1.1em;
    }
    input#imageField {
        margin: 0 0 0 0px;
            float: left;
    }
    .form a img {
        padding: 3px 0;
        margin: 0 0 0 10px;
        bottom: 0;
        margin-top: 0 !important;
        float: right;
    }
    .form {
        margin-left: 0;
        width: 33%;
    }
    .imag {
        width: 50.3%;
            top: 0;
    }
}



@media(max-width: 900px){
    .contenido {
        padding: 0 2%;
    }
    .ocultar{
        display: none;
    }
    .ocultar-cel{
        display: block;
    }
    body{
        background-size: cover;
    }
    .logo-cabe {
        width: 100%;
        text-align: center;
    }
    .text-cabe {
        width: 100%;
        float: none;
        text-align: center;
        font-size: 0.8em;
    }
    .lista {
        width: 100%;
    }
    .lista li {
        font-size: 1.2em;
    }
    .imag {
        width: 100%;
        /* float: left; */
        position: relative;
        bottom: 0;
         top: 0; 
        left: 0;
        right: 0;
        z-index: 1;
        margin-bottom: 20px;
    }
    .form {
        width: 100%;
        float: left;
        border: 6px solid #e21321;
        border-radius: 10px;
        /* padding-top: 12%; */
        padding: 20% 12px 12px 15px;
        position: relative;
        margin-left: 0;
        /* margin-left: 33%; */
        margin-bottom: 12%;
        background: rgba(255, 255, 255, 0.78);
    }
    .imgof {
        position: absolute;
        width: 31%;
        top: -5%;
        left: initial; 
        right: 0;
    }
    .form label {
        text-align: left;
    }
    .form input.text {
        width: 100%;
        background: #f8f8f8;
        border-radius: 2px;
        margin: 3px 0;
    }
    .form textarea {
        max-width: 100% !important;
        width: 100%;
        margin: 3px 0;
    }
    .datos {
        float: initial;
        display: block;
        color: #fff;
        width: 100%;
        text-align: center;
    }



}